Jailbreakers Beware: iOS 9.1 kills Pangu Jailbreak; patches two vulnerabilities

Apple released iOS 9.1 earlier today with multiple security improvements, including fixes for several exploits used by Pangu Team in their recent Pangu jailbreak for iOS 9. With that said, jailbreakers running iOS 9.0.2 should stay away from the latest iOS 9.1 release if they wish to keep their jailbreaks, or at least preserve the ability to do so.


The security content of iOS 9.1 indeed shows that several exploits used by Pangu in their recently released Pangu jailbreak have been plugged, making an iOS 9.1 jailbreak currently impossible. Of course, Pangu Team may or may not have other tricks up their sleeves. It’s something we can’t tell right now.

It is not clear if Apple had already patched the vulnerabilities in iOS 9.1 beta version, or they discovered them after Pangu iOS 9 jailbreak was released last week.

This means that Pangu Jailbreak won’t work with iOS 9.1. You can still use them to jailbreak your device on iOS 9.0.2, iOS 9.0.1 and iOS 9.

You have been warned so keep yourself and your iPhone safe..

F0r M0re UpDaTing: Be 0ne 0f My New F0ll0wers 0n Twitter, 0ne 0f My New Fan 0n FaceB00k, And Here Is The Feeds.

 


blog comments powered by Disqus
Octofinder Blog Catalog